Page MenuHomePhabricator

Update FlaggedRevs hook running to use HookContainer
Closed, ResolvedPublic

Description

FlaggedRevs requires 1.35+, so the new hook systems are alway available

Event Timeline

DannyS712 created this task.Jun 3 2020, 4:42 AM
Restricted Application added a project: User-DannyS712. · View Herald TranscriptJun 3 2020, 4:42 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 601946 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/extensions/FlaggedRevs@master] Update hook calling to use new HookContainer

https://gerrit.wikimedia.org/r/601946

Tagging CPT for review since the new hook system is a CPT initiative

Change 601946 merged by jenkins-bot:
[mediawiki/extensions/FlaggedRevs@master] Update hook calling to use new HookContainer

https://gerrit.wikimedia.org/r/601946

DannyS712 closed this task as Resolved.Jun 24 2020, 10:17 PM